section#shop .price {font-family:"Montserrat Semi Bold"; font-weight: normal; font-size:13px; position:relative;}
section#shop .nav-tabs li, section#shop .nav-tabs li.active, section#shop .nav-tabs a {background-color:#262626 !important; color:#aaa; font-family:"Montserrat" !important; font-weight: 700; font-size:15px; }
section#shop .nav-tabs li.active a,
section#shop .nav-tabs li.active a:hover{
    color:#fff !important;
    border-top:1px solid #404040;
    border-left:1px solid #404040;
    border-right:1px solid #404040;
    border-radius:0;
}
section#shop .nav-tabs li:not(.active) a:hover {
    color:#fff !important;
    border-radius:0;
    font-weight: normal;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

section#shop #product-top-row a:hover{
    text-decoration: none;
}

section#shop .nav-tabs li {margin-right:0 !important;}
section#shop .tab-pane {padding-top:15px; min-height:80px;}
section#shop #size-guide:hover{
    opacity: 0.8;
}

section#shop .product_info,  .price {
    padding: 0 15px;
}
section#shop .product_info {
    padding-top: 10px;
}
section#shop .product-band{
    font-weight: normal;
}
section#shop .product-favoris .product_info{
    font-size: 18px;
    padding-bottom: 6px;
    font-family: "Proxima nova",serif;
}
section#shop .product-thumbnail {
    height: 100%;
    // box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2);
    /*margin-bottom: 15px;*/
    overflow: hidden;
}
section#shop .product {
    overflow: hidden;
    /*background-color: #FFFFFF;*/
    /*margin-bottom: -40px;*/
}
section#shop .product-favoris {
    overflow: hidden;
    background-color: #FFFFFF;
    margin-bottom: -80px;
}
section#shop .product-thumbnail {
    overflow: hidden;

}
section#shop .instant-buy .btn, 
section#shop .more-details .btn{
    width: 100%;
    position: relative;
}
section#shop .instant-buy.col-md-6 .btn {
    left: 10px;
}
section#shop .instant-buy .btn {
    background-color: #FFFFFF;
}
section#shop .more-details .more-details:visited {
    color: #ffffff;
}
section#shop .more-details.col-md-6 .btn{
    right: 10px;
}

section#shop .product-bts .btn {
    font-size: 15px;
    font-family: "Proxima nova", serif;
    font-weight: normal;
}
section#shop .product-bts .btn:hover,
section#shop .product-bts .btn:focus,
section#shop .product-bts {
    color: #ffffff;
}


section#shop .product-thumbnail.col-xs-3 .product-bts .col-xs-6>.btn {
    font-size: 13px;
}


section#shop .more-details.col-xs-12 {
    padding-left: 30px;
    padding-right: 30px;
}

section#shop .img-detail {
    width: 100%;
}

section#shop .fade-out:after {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    content: "";
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
}
section#shop .fade-out {
    position: relative;
    white-space: nowrap;
    border-right: 10px solid rgb(255, 255,255);
    overflow: hidden;
    color:#666666;
}

section#shop .page_title{
    margin-top:19px;
    margin-bottom: 35px;
}

section#shop .container-inter-row {
    padding: 0;
    height: 0;
    /*margin-bottom: 15px;*/
}

section#shop .container.container-product {
    margin-bottom: 30px;
    /*margin-top: 15px;*/
}

section#shop #no-favorite-infos{
    text-align: center;
    margin-top:200px;
}

section#shop .icon-no-favorite{
    font-size: 105px;
    color: #CCCCCC;
    margin-bottom: 20px;
}

section#shop #no-favorite{
    font-family: "Helvetica";
    font-size: 20px;
    color: #CCCCCC;
}

section#shop .thumnail-row{
    margin-bottom: 5px;
}

section#shop .fiche_produit {display:none;}